<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <catalog>
            <layered_navigation>
                <price_slider_vat_rate>1</price_slider_vat_rate>
            </layered_navigation>
        </catalog>
    </default>
</config>
